html { background-image: url(images/Spaceyellow.png);
    margin:auto;    
}

div.logo{ 
    #logo{
    height: auto;
    width: 1200px;
        padding-left: 20px;
    }
}

section{
    background-color: #ce8a42;
    min-height: 250px;
    margin-left: 50px;
    margin-right: 50px;
    margin-bottom: 40px;
    padding-left: 40px;
    padding-top: 20px;
    border: solid 5px #d4d3c7;
}
section p { 
color: #011919;
font-size: 20px;
}

div.meetcast section {
    min-height: 380px;
    background-color: rgba(245, 245, 220, 0.52);
    margin-bottom: 20px;
    position: relative;
      #littleamais{
    position: absolute;
    width:200px;
    top:100px;
    }
    
    #littlekelty{
    position: absolute;
    width:220px;
        left:230px;
    }
    #littlebear{
    position: absolute;
    width:200px;
    left:460px;
    }
    #littlekaiju{
    position: absolute;
    width:190px;
    left:690px;
    top:90px;
    }
    #littleoldman{
    position: absolute;
    width:180px;
    left:900px;
    top:80px;
    }
    
       #littleamais:hover {
    position: absolute;
    width:205px;
        top:100px;
    left:5;
    }
           #littlekelty:hover{
               position: absolute;
               width:225px;
               left:235px;
           }
     #littlebear:hover{
    position: absolute;
    width:205px;
    left:465px;
    }
  #littlekaiju:hover{
    position: absolute;
    width:195px;
    left:695px;
    top:90px;
    }
    #littleoldman:hover {
    position: absolute;
    width:185px;
    left:905px;
    top:80px;
    } 
}


div.interact{
    background-color: aqua;
    height: 600px;
    position: absolute;
    margin-left: 50px;
    
      #People{
    position: absolute;
    width: px;
    z-index: 1;
    top:30px;
    }
    
    #Comic {
    position: absolute;
    width: px;
    z-index: 4;
    
    }
    #Paperplane {
    position: absolute ;
    width:190px;
    z-index: 3;
    left:540px;
    top: 250px;
    }
#Handbook{
    position: absolute ;
    width:350px;
    z-index: 2;
    left:300px;
    top:50px
    }
    
    
    #People:hover{
    position: absolute;
    width:780px;
    z-index: 1;
    top:30px;
    }
    #Comic:hover {
    position: absolute;
    width:440px;
    z-index: 4;
    }
    #Paperplane:hover{
    position: absolute ;
    width:200px;
    z-index: 3;
    left:540px;
    top: 250px;
    }
    #Handbook:hover{
    position: absolute ;
    width:360px;
    z-index: 2;
    left:300px;
    top:50px
    
    }
    }
div.tablet section{
    margin-left:780px;
    margin-top: 50px;
    max-width: 600px;
    min-height: 720px;
    padding: none;
}

div.radio{
background-color: beige;
border: solid grey 5px;
margin:10px;
    left:800px;
    min-height: 600px;
    min-width:365px;
    position: absolute;
}

#radiobox{ background-image:url(images/stillradiobox.png);
width: 340px;
height: 250px;
background-size: cover;
background-position: center;
position: absolute;
top:1670px;
}
#radiobox:hover{ background-image:url(images/radio.gif);
width: 340px;
height: 250px;
background-size: cover;
background-position: center;
}

footer{ 
background-color: aqua;
min-height: 100px;
margin:50px;
}